## katoob 0.5.9.1

=== debian/changelog ===
katoob (0.5.9.1-4.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Switch to automake1.11. (Closes: #724396)

 -- Eric Dorland <eric@debian.org>  Sat, 08 Mar 2014 02:52:31 -0500

katoob (0.5.9.1-4) unstable; urgency=low

  * Added fix_save_perms.patch (Closes: #652519)

 -- Mohammed Sameer <msameer@debian.org>  Mon, 20 Aug 2012 13:26:35 +0300

katoob (0.5.9.1-3) unstable; urgency=low

  * Reworked patches/replace_fribidi-config_pkg-config.patch
  * Removed patches/debian-changes-0.5.9.1-1.2
    - Added patches/gcc45_ftbfs_fixes.patch
    - Reintroduced patches/Gtk-ButtonBox.patch again
    - Added patches/desktop_file_fixes.patch
  * Refreshed patches/correct_open_call.patch
  * Added patches/link_fix.patch
  * Added patches/dict_test_fix.patch
  * debian/rules: Moved to debhelper 7 and simplified that file.
  * debian/control:
    - Use wrap-and-sort on the file
    - Added autoconf2.13 and automake1.4 to Build-Conflicts
    - Build-Depends: replace automake with automake1.9
    - Added quilt to Build-Depends
  * debian/source/options: New file.

 -- Mohammed Sameer <msameer@debian.org>  Mon, 21 Mar 2011 18:07:30 +0200

katoob (0.5.9.1-2) unstable; urgency=low

  * Added fix_tooltip_crash.patch (Closes: #611623)
  * Drop debian/patches/Gtk-ButtonBox.patch
    (Included in debian-changes-0.5.9.1-1.2)
  * Added patches/correct_open_call.patch from Artur Rona (Closes: #602001)
  * Bump Standards-Version to 3.9.1 (No changes needed)
  * Rename locale/cz to locale/cs (Closes: #524912)

 -- Mohammed Sameer <msameer@debian.org>  Sun, 06 Mar 2011 19:22:39 +0200

katoob (0.5.9.1-1.2) unstable; urgency=low

  [ Jari Aalto ]
  * Non-maintainer upload.
    - Move to packaging format "3.0 (quilt)" due to patches.
  * debian/compat
    - Update to 7.
  * debian/control
    - (Build-Depends): Update to debhelper 7.1. Add libexpat1-dev.
    - (Depends): Add ${misc:Depends}.
    - (Standards-Version): Update to 3.8.4.
  * debian/copyright
    - Point to LGPL-2 and GPL-2. Use FSF URL instead of addresses.
  * debian/rules
    - (build-stamp): Link against -lz -lexpat too.
    - (homepage): New field.
    - (install): Update dh_clean to dh_prep.
  * debian/source/format
    - New file.
  * katoob.desktop.in*
    - (Encoding): remove obsolete field.
  * Various *.cc and *.hh files
    - Fix multiple FTBFS;
      error: invalid conversion from 'Gtk::ButtonBox*' to 'Gtk::HButtonBox*'
      error: 'auto_ptr' is not a member of 'std'
      error: 'auto_ptr' was not declared in this scope
      error: 'string' in namespace 'std' does not name a type
      etc.

  [ Hideki Yamane (Debian-JP) <henrich@debian.or.jp> ]
  * debian/control
    - (Build-Depends): Add pkg-config, autoconf.
  * debian/rules
    - use quilt
    - add autoconf
  * debian/patches
    - Add replace_fribidi-config_pkg-config.patch (FTBFS; Closes: #571404).
    - Add Gtk-ButtonBox.patch to fix another FTBFS bug.

 -- Jari Aalto <jari.aalto@cante.net>  Tue, 11 May 2010 20:59:53 +0300

katoob (0.5.9.1-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix GCC 4.3 FTBFS (Closes: #474841)
  * Bump Standards-Version to 3.7.3.

 -- Chris Lamb <chris@chris-lamb.co.uk>  Sat, 12 Apr 2008 00:56:18 +0100

katoob (0.5.9.1-1) unstable; urgency=low

  * New upstream release.

 -- Mohammed Sameer <msameer@debian.org>  Sun, 03 Feb 2008 19:45:26 +0200

katoob (0.5.9-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    - Dropped Baruch Even from Uploaders per his request.
    - Dropped dpatch, libcupsys2-dev, libxml-parser-perl, and libaspell-dev from Build-Depends
    - Added iso-codes and libenchant-dev to libcurl4-gnutls-dev Build-Depends
    - Added iso-codes to Recommends and removed "wget, gs-gpl | gs-afpl | gs-esp"
  * debian/copyright:
    - Updated copyright years.
    - Dropped the part about src/DICTClient
   * Dropped 01_getprotobyname_return_cast.patch as it's not needed anymore.
  * debian/rules:
    - Removed dpatch bits.
    - Adapted the options passed to ./configure to the new release

 -- Mohammed Sameer <msameer@debian.org>  Fri, 11 Jan 2008 02:14:07 +0200

katoob (0.5.8-2) unstable; urgency=low

  * debian/menu: Move from Apps to Applications
  * debian/rules:
    + use [ ! -f Makefile ] || $(MAKE) distclean instead of -$(MAKE) distclean
    + Don't set DH_COMPAT anymore. We now have debian/compat
    + We now run make install and give it a DESTDIR instead of a prefix
  * debian/control: Use the @debian.org email in the Maintainer field.

 -- Mohammed Sameer <msameer@debian.org>  Wed, 05 Dec 2007 01:02:21 +0200

katoob (0.5.8-1) unstable; urgency=low

  * New upstream release.

 -- Mohammed Sameer <debian@foolab.org>  Sat, 28 Apr 2007 22:03:08 +0300

katoob (0.5.7-1) unstable; urgency=low

  * New upstream release.

 -- Mohammed Sameer <debian@foolab.org>  Sun,  1 Apr 2007 23:38:30 +0300

katoob (0.5.6-3) unstable; urgency=low

  * Added dpatch to Build-Depends. Apply patches in debian/rules.
  * Added 01_getprotobyname_return_cast.patch to FTBFS on 64 bit archs (Closes: #405873).

 -- Mohammed Sameer <debian@foolab.org>  Sun,  7 Jan 2007 03:05:12 +0200

katoob (0.5.6-2) unstable; urgency=low

  * debian/control: Build-Depends: Added autotools-dev
  * Update config.{guess|sub} from autotools-dev

 -- Mohammed Sameer <debian@foolab.org>  Sat, 25 Nov 2006 18:21:01 +0200

katoob (0.5.6-1) unstable; urgency=low

  * New upstream release.

 -- Mohammed Sameer <debian@foolab.org>  Sun,  5 Nov 2006 21:01:13 +0200

katoob (0.5.3-1) unstable; urgency=low

  * New upstream release.
    - Can now save a document under another name (Closes: #382519)
    - German translation file corrections (Closes: #314022)
  * debian/copyright:
    - Added all the missing copyrights.
    - Corrected my email.
    - Corrected upstream email.
    - Updated copyright years.
    - Added the GPL header.
    - Updated the upstream download URL.
  * debian/control:
    - Updated Depends and Build-Depends for the new rewrite.

