=== debian/watch ===
version=2
# Example watch control file for uscan
# Rename this file to "watch" and then you can run the "uscan" command
# to check for upstream updates and more.
# Site		Directory		Pattern			Version	Script
ftp://foolab.org/pub/software/katoob/katoob-(.*)\.tar\.gz debian uupdate
